package com.wd.workoffice.bean.workEnum;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public enum OrderType {
    ALL("全部类型",""), SALE("销售订单","SO"), OUT_BUY("外采购订单","PO"),
    SUPPLIER("供应订单","FO"), CRUCIBLE("坩埚订单","CO"), IN("内部交易订单","IO"),
    BUILD("组装订单","AO");

    private String name;
    private String code;

    OrderType(String name, String code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
